In searching for Post client 4.91 sp2 patches I came across the following
In TID 2974038, dated June 29, 2006, UTF8 patch kit E, was this statement:

NOTE: Novell Client 4.9 SP2 is no longer supported by Novell. You are
advised to upgrade to the current version of the Novell Client for Windows
2000/XP/2003.

Since this TID is dated from last week I assume it is refering to the
4.91SP2 version of the client.

The download for the client is still dated in January 2006, and there is
not a SP3 or 4.93 version that I can find.

Anybody have any idea of what is going on here?

TIA, Rich Macaluso